
.box {
    background:none;
    color: #FFF;
    
    left: 100%;
    padding:0;
    position: fixed;
    left: 21% !important;
    top:5%;
    width:350px;
    z-index: 101;
	font:normal 13px Verdana, Geneva, sans-serif; line-height:22px;
}
.box h2{font:bold 18px Arial, Helvetica, sans-serif; color:#FFF; margin:0; text-align:center; padding:5px 5px 0 5px; text-transform:uppercase; }


.overlay {
    background: #000000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100;
	opacity:0.5;
}

a.boxclose {
    background: url(../images/cancel.png) repeat scroll left top transparent;
    cursor: pointer;
    float: right;
    height: 26px;
    left: 20px;
    position: relative;
    top:0;
    width: 26px;
}

#footer{background:url(../images/header-bg.jpg) 0 0 repeat-x; margin:0; padding:0; width:100%; display:block;}
#footer .footer{margin:0 auto; padding:5px 0 0 0; display:block;}
#footer p{font:normal 13px Verdana, Geneva, sans-serif; color:#FFF; margin:0; padding:8px; text-align:center; line-height:22px; }
#footer p a{text-decoration:none; color:#FFF; }
#footer p a:hover{text-decoration:underline;}